/*
 *
 * {{ properCase name }} reducer
 *
 */

import Immutable from 'seamless-immutable'
import { DEFAULT_ACTION } from './actions'

export const initialState = Immutable({})

function {{ camelCase name }}Reducer(state = initialState, action) {
  switch (action.type) {
    case DEFAULT_ACTION:
      return state
    default:
      return state
  }
}

export default {{ camelCase name }}Reducer
